
Kaneka (Thailand) Co., Ltd. - Sales support #70

Kaneka - WMS pegasus Prepare quotation about M/A plan

18 Oct 2023 19:45 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Finish date:    

Description

Send quote for Kaneka

History

#1 - 18 Oct 2023 19:46 - Ryo Nozaki

- Due date set to 31 Dec 2023

- Status changed from New to In Progress

- % Done changed from 0 to 100

Wait for feedback from Kaneka

#2 - 18 Oct 2023 19:46 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#3 - 16 Jan 2024 18:59 - Ryo Nozaki

- Status changed from In Progress to Closed
